<link rel="import" href="/bower_components/polymer/polymer-element.html">

<!--
`<l1page-theme>` is not documented properly yet
-->
<dom-module id="l1page-theme">
  <template>
    <link rel="stylesheet" href="l1page-theme.css?__inline=true">
  </template>
</dom-module>
